uuid: 6ea23d8a-bd73-41b0-9d66-f7e6abeb60c1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_book_report
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_book_report.body
field_name: body
entity_type: node
bundle: ct_book_report
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
